Exceptions
==========

.. autoclass:: nupic.frameworks.opf.exceptions.HTMPredictionModelException

.. autoclass:: nupic.frameworks.opf.exceptions.HTMPredictionModelInvalidArgument
   :show-inheritance:

.. autoclass:: nupic.frameworks.opf.exceptions.HTMPredictionModelInvalidRangeError
   :show-inheritance:

